<div id="mail-core-scaffold" xmlns:ox="http://localhost/html/dtd/ox.dtd">
	<ox:include src="mail/mailList.xml"/>
	<ox:include src="mail/mailHSplit.xml"/>
	<ox:include src="mail/mailVSplit.xml"/>
</div>